Προς το περιεχόμενο

Αρχειοθετημένο

Αυτό το θέμα έχει αρχειοθετηθεί και είναι κλειστό για περαιτέρω απαντήσεις.

tritonas00

Sagem 800 και Deli linux προβλημα!!

Προτεινόμενες αναρτήσεις

Παιδια γεια σε ολους!!! Αφού εγκατέστησα τα kernel-sources για τον kernel μου(2.4.33.3 στην συγκεκριμένη διανομή)

οταν κανω ./configure στο eagle-usb-2.3.3 παίρνω το εξης σφαλμα:

 

warning: Now i have the following when i do ./configure on eagle-usb

 

warning: kernel-sources version is different from the current kernel.

 

current gcc version is not the same as the one used to compile the running kernel.

- current gcc version: 3.3.6

- gcc version used for kernel: 3.3.6)

 

 

Τα kernel-sources τα εγκατέστησα ως εξής:

 

Κατέβασα το linux-2.4.33.3.tar.bz2 απο την kernel.org και έκανα

 

bzip2 -cd linux-2.4.33.3.tar.bz2 | tar xvf and then

make oldconfig

make dep

 

 

Εχω κάνει κάτι λάθος?Βοήθεια pleaseeee!!!!

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

- Οι kernels που περιλαμβάνονται στα πακέτα των διανομών συνήθως δεν χρησιμοποιούν σκέτο τον επίσημο ("vanilla") kernel, οπότε αν δε χρησιμοποιείς δικό σου compiled kernel, θα πρέπει να εγκαταστήσεις τα sources του συγκεκριμένου kernel της διανομής (θα υπάρχουν επίσης σε πακέτο, π.χ. με όνομα "kernel-sources").

 

- Έχεις υπερβολικά παλιό σύστημα σκέψου το σοβαρά να κάνεις μια αναβάθμιση!

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες
×
×
  • Δημιουργία νέου...